require File.expand_path('../lib/hearthstone_card_api/version', __FILE__)

Gem::Specification.new do |s|
  s.name        = 'hearthstone_card_api'
  s.version     = HearthstoneCardApi::VERSION
  s.date        = '2017-03-10'
  s.summary     = "An easy to use Ruby wrapper for the api at HearthstoneAPI.com"
  s.description = "An easy to use Ruby wrapper for the api at HearthstoneAPI.com. Return cards in multiple formats (objects, json, hash) and with multiple filters easily."
  s.authors     = ["Jeane Ramos"]
  s.email       = 'msjeanneramos@gmail.com'
  s.require_path = "lib"

  s.files       = `git ls-files -z`.split("\x0")
  s.add_dependency "unirest", "~> 1.1"

  s.homepage    = 'https://github.com/jeanbeanie/hearthstone_card_api.git'
  s.license     = 'MIT'
end

